<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>ユーザ削除確認</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="css/common.css" rel="stylesheet">
</head>
<body>
  <header>
    <ul class="nav justify-content-end">
      <li class="nav-item">
        <a class="nav-name" tabindex="-1" aria-disabled="true">ユーザ名さん</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" active href="#">ログアウト</a>
      </li>
    </ul>
  </header>

  <h1>ユーザ削除確認</h1>

  <div class="confirmation">
    <a>ログインID:id0001<br>
    を本当に削除してよろしいでしょうか。</a><br>
  </div>

  <div class="push">
    <button class="cancel" type="submit">キャンセル</button>
    <button class="OK" type="submit" style="width: 8%;">OK</button>
  </div>

</body>
</html>
